@font-face {
  font-family: "Roboto";
  src: url("/fonts/Roboto-Black.woff") format("woff");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("/fonts/Roboto-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("/fonts/Roboto-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("/fonts/Roboto-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}
*, body {
  box-sizing: border-box;
  margin: 0;
}

body {
  margin: 0;
  padding: 0;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  line-height: 24px;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

ul {
  padding-left: 0;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
  color: #010101;
}

.container {
  max-width: 1210px;
  width: 100%;
  padding: 0 20px;
  margin: 0 auto;
}
.container--xl {
  max-width: 1320px;
}
@media (max-width: 767px) {
  .container {
    padding: 0 15px;
  }
}

.btn {
  display: inline-block;
  width: 100%;
  padding: 12px 24px;
  color: #fff;
  background-color: #85BA51;
  outline: none;
  border: none;
  text-align: center;
  font-size: 17px;
  line-height: 1.3;
  cursor: pointer;
}
.btn:hover {
  opacity: 0.7;
}
.btn--secondary {
  background-color: #fff;
  color: #85BA51;
  text-transform: uppercase;
}
@media (max-width: 767px) {
  .btn {
    font-size: 18px;
  }
  .btn--secondary {
    font-size: 12px;
    max-width: 143px;
    margin-bottom: 15px;
  }
}

.header {
  padding: 24px 0;
}
.header._border {
  border-bottom: 1px solid #585858;
}
@media (max-width: 767px) {
  .header {
    padding: 18px 0;
  }
}
.header .container {
  display: flex;
  align-items: center;
}
@media (max-width: 991px) {
  .header .container {
    justify-content: space-between;
  }
}
.header__logo {
  font-size: 30px;
  line-height: 1.4;
  font-weight: 800;
  margin-right: 104px;
  color: #85BA51;
}
.header__logo span {
  color: #010101;
}
.header-nav {
  width: 100%;
}
@media (max-width: 991px) {
  .header-nav {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 8;
    transform: translateX(100%);
    height: 100vh;
    background: rgba(0, 0, 0, 0.2);
  }
  .header-nav.show {
    transform: translateX(0);
  }
  .header-nav.show .header-nav-list {
    transform: translateX(0);
    transition: 0.5s;
  }
}
.header-nav__overlay {
  display: none;
}
@media (max-width: 767px) {
  .header-nav__overlay {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0.08);
  }
}
.header-nav-list {
  display: flex;
  align-items: center;
  width: 100%;
}
@media (max-width: 767px) {
  .header-nav-list {
    padding: 58px 26px 35px;
    height: 330px;
    max-width: 224px;
    width: 100%;
    background-color: #fff;
    box-shadow: 4px 4px 20px rgba(46, 47, 46, 0.25);
    border-radius: 0px 0px 0px 20px;
    position: fixed;
    top: 0;
    right: 0;
    flex-direction: column;
    align-items: flex-end;
    justify-content: flex-start;
    z-index: 9;
    transform: translateX(100%);
    transition: 0.5s;
  }
}
.header-nav__item {
  margin-right: 40px;
}
@media (max-width: 991px) {
  .header-nav__item {
    margin-right: 16px;
  }
  .header-nav__item:last-child {
    margin-right: 0;
  }
}
@media (max-width: 767px) {
  .header-nav__item {
    margin-right: 0;
    padding: 15px 0;
    width: 100%;
    text-align: right;
  }
}
.header-nav__cabinet {
  margin: 0 0 0 auto;
  color: #85BA51;
  font-weight: 500;
  cursor: pointer;
}
.header-nav__cabinet:hover {
  opacity: 0.7;
}
@media (max-width: 767px) {
  .header-nav__cabinet {
    order: -1;
    font-size: 18px;
    line-height: 21px;
    padding-bottom: 15px;
    font-weight: 400;
  }
}
.header-nav__link {
  font-weight: 500;
  font-size: 18px;
  line-height: 1.3;
}
@media (max-width: 767px) {
  .header-nav__link {
    font-size: 16px;
    font-weight: 400;
  }
}
.header-nav__close {
  display: none;
}
@media (max-width: 767px) {
  .header-nav__close {
    display: block;
    width: 21px;
    height: 21px;
    position: absolute;
    top: 18px;
    right: 18px;
    z-index: 10;
    cursor: pointer;
  }
  .header-nav__close::before {
    position: absolute;
    content: "";
    width: 21px;
    height: 2px;
    top: 9px;
    background-color: #85BA51;
    transform: rotate(45deg);
  }
  .header-nav__close::after {
    position: absolute;
    content: "";
    width: 21px;
    height: 2px;
    top: 9px;
    background-color: #85BA51;
    transform: rotate(-45deg);
  }
}
.header__burger {
  width: 36px;
  height: 30px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  display: none;
}
.header__burger span {
  display: block;
  width: 36px;
  height: 3px;
  border-radius: 100px;
  background-color: #010101;
}
@media (max-width: 991px) {
  .header__burger {
    display: flex;
    width: 26px;
    height: 21px;
  }
  .header__burger span {
    width: 26px;
  }
}

.hero .container {
  display: flex;
}
.hero-content {
  width: 50%;
  padding: 45px;
  background-color: #85BA51;
}
@media (max-width: 767px) {
  .hero-content {
    width: 100%;
    padding: 44px 30px 38px;
    background: url("/images/hero-bg.png") center center/cover no-repeat;
  }
}
.hero__title {
  font-size: 48px;
  line-height: 1.2;
  color: #fff;
  margin-bottom: 16px;
  max-width: 440px;
  font-weight: 700;
  margin-top: 50px;
}
@media (max-width: 767px) {
  .hero__title {
    font-size: 22px;
    max-width: 270px;
    text-align: center;
    margin: 0 auto 24px;
  }
}
.hero-img {
  width: 50%;
}
.hero-img img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 767px) {
  .hero-img {
    display: none;
  }
}
.hero__btn {
  font-weight: 700;
}
@media (max-width: 767px) {
  .hero__btn {
    font-size: 20px;
    padding: 11px 16px;
    max-width: 100%;
    width: 100%;
  }
}

.products {
  padding: 102px 0 135px;
}
@media (max-width: 767px) {
  .products {
    padding: 42px 0 90px;
  }
}
.products .container {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 30px;
}
@media (max-width: 991px) {
  .products .container {
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
  }
}
@media (max-width: 767px) {
  .products .container {
    grid-template-columns: 1fr;
  }
}

.product-item {
  padding: 22px 14px 37px 27px;
  background-color: #F7F7F7;
  display: flex;
  flex-direction: column;
}
@media (max-width: 767px) {
  .product-item {
    padding: 25px 20px 30px;
  }
}
.product-item__start {
  color: #85BA51;
  font-size: 24px;
  line-height: 1.3;
  font-weight: 700;
}
@media (max-width: 767px) {
  .product-item__start {
    display: none;
  }
}
.product-item-head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 26px;
}
.product-item__logo img {
  width: 100%;
}
@media (max-width: 767px) {
  .product-item__logo img {
    max-width: 150px;
  }
}
.product-item__favorite img {
  width: 100%;
}
.product-item__info {
  padding: 14px;
  width: 100%;
  text-align: center;
  margin: 40px 0;
  background: #F7F7F7;
  border-radius: 7px;
}
@media (max-width: 767px) {
  .product-item__info {
    margin: 25px 0 22px;
    padding: 17px;
  }
}
.product-item__rating {
  max-width: 60px;
  margin: 0 12px 0 auto;
}
.product-item__rating img {
  width: 100%;
}
@media (max-width: 767px) {
  .product-item__rating {
    margin: 0;
  }
}
.product-item__summ {
  font-size: 20px;
  line-height: 1.3;
  font-weight: 800;
}
@media (max-width: 767px) {
  .product-item__summ {
    font-size: 24px;
  }
}
.product-item__term {
  font-size: 16px;
  line-height: 1.3;
  margin-top: 4px;
}
.product-item__rate {
  color: #85BA51;
  font-weight: 700;
  font-size: 16px;
  margin-top: 6px;
  margin-bottom: 30px;
}
.product-item__status {
  margin-bottom: 24px;
}
@media (max-width: 767px) {
  .product-item__status {
    margin-bottom: 12px;
  }
}
.product-item__btn {
  white-space: nowrap;
  max-width: 223px;
}

.automatic {
  padding: 0 0 171px 0;
}
@media (max-width: 767px) {
  .automatic {
    overflow: 0 0 174px 0;
  }
}
.automatic .container {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 46px;
}
@media (max-width: 991px) {
  .automatic .container {
    grid-template-columns: 1fr 1fr;
    grid-gap: 30px;
  }
}
@media (max-width: 767px) {
  .automatic .container {
    grid-template-columns: 1fr;
    grid-gap: 25px;
  }
}
.automatic-item img {
  width: 100%;
}
@media (max-width: 767px) {
  .automatic-item img {
    max-width: 345px;
    display: block;
    margin: 0 auto;
  }
}

.footer {
  margin: auto 0 0 0;
}
.footer .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media (max-width: 767px) {
  .footer .container {
    flex-direction: column;
    align-items: center;
    text-align: center;
  }
}
.footer-main {
  background-color: #85BA51;
  color: #fff;
  padding: 41px 0 75px;
}
@media (max-width: 767px) {
  .footer-main {
    padding: 50px 0 60px;
  }
}
.footer__logo {
  font-size: 25px;
  line-height: 1.3;
  font-weight: 800;
  color: #fff;
}
.footer__logo span {
  color: #85BA51;
  color: #fff;
}
@media (max-width: 767px) {
  .footer__logo {
    margin-bottom: 24px;
  }
}
.footer-nav {
  max-width: 590px;
  width: 100%;
}
@media (max-width: 991px) {
  .footer-nav {
    max-width: initial;
    width: auto;
  }
}
.footer-nav-list {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}
@media (max-width: 767px) {
  .footer-nav-list {
    flex-direction: column;
    align-items: center;
    text-align: center;
  }
}
.footer-nav__link {
  font-size: 18px;
  line-height: 1.2;
  font-weight: 500;
  color: #fff;
}
@media (max-width: 991px) {
  .footer-nav__link {
    display: block;
    margin-right: 16px;
  }
}
@media (max-width: 767px) {
  .footer-nav__link {
    margin-right: 0;
    margin-bottom: 12px;
  }
}
.footer-rights {
  text-align: center;
  padding: 18px 0;
  color: #949494;
  font-size: 18px;
  line-height: 1.2;
}
@media (max-width: 767px) {
  .footer-rights {
    font-size: 14px;
  }
}

.news {
  padding: 60px 0 160px;
}
@media (max-width: 767px) {
  .news {
    padding: 40px 0 150px;
  }
}
.news__title {
  font-size: 42px;
  line-height: 1.4;
  margin-bottom: 44px;
  color: #85BA51;
  font-weight: 700;
}
@media (max-width: 767px) {
  .news__title {
    font-size: 32px;
    margin-bottom: 24px;
  }
}
.news-content {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.news-asside {
  max-width: 380px;
  width: 100%;
  margin-right: 24px;
  padding: 25px;
  background-color: #F7F7F7;
}
@media (max-width: 767px) {
  .news-asside {
    display: none;
  }
}
.news-asside__item {
  padding-bottom: 35px;
  border-bottom: 1px solid #cecece;
  margin-bottom: 35px;
}
.news-asside__item:last-of-type {
  padding-bottom: 0;
  margin-bottom: 0;
  border-bottom: none;
}
.news-asside .news-item__desc {
  margin-bottom: 0;
}
.news-asside .news-item__img {
  max-height: 256px;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
}
.news-asside .news-item__datetime {
  margin-top: 14px;
  margin-bottom: 25px;
  font-size: 16px;
}
.news-asside .news-item__title {
  margin-bottom: 6px;
}

.news-list {
  max-width: 770px;
  background: #FFFFFF;
  border-radius: 20px;
  position: relative;
  z-index: 2;
}
@media (max-width: 767px) {
  .news-list {
    max-width: 505px;
    margin: 0 auto;
  }
}

.news-item {
  padding: 17px 25px 30px 25px;
  display: flex;
  align-items: center;
  background: #F7F7F7;
}
.news-item + .news-item {
  margin-top: 25px;
}
@media (max-width: 991px) {
  .news-item {
    flex-direction: column-reverse;
    padding: 15px;
  }
}
.news-item__info {
  width: 100%;
  margin-right: 24px;
}
@media (max-width: 991px) {
  .news-item__info {
    margin-right: 0;
  }
}
.news-item__img {
  max-width: 407px;
  width: 100%;
}
@media (max-width: 991px) {
  .news-item__img {
    max-width: 100%;
    width: 100%;
  }
}
.news-item__title {
  font-size: 18px;
  line-height: 1.3;
  margin-bottom: 12px;
  font-weight: 700;
}
@media (max-width: 767px) {
  .news-item__title {
    font-size: 18px;
  }
}
.news-item__desc {
  font-size: 14px;
  line-height: 1.3;
  margin-bottom: 24px;
}
.news-item__desc a {
  color: #85BA51;
}
@media (max-width: 767px) {
  .news-item__desc {
    font-size: 14px;
  }
}
.news-item__datetime {
  font-size: 16px;
  line-height: 1.3;
  margin-bottom: 24px;
  margin-top: 6px;
  color: #747474;
}
@media (max-width: 767px) {
  .news-item__datetime {
    font-size: 14px;
  }
}
.news-item__btn {
  background-color: transparent;
  color: #010101;
  border: 1px solid #85BA51;
}

.news-more__btn {
  display: block;
  max-width: 353px;
  margin: 80px auto 0 auto;
}

.article {
  background: #FFFFFF;
  border-radius: 20px;
  position: relative;
  z-index: 5;
  padding: 72px 0 150px;
}
@media (max-width: 767px) {
  .article {
    padding: 50px 0 130px;
  }
}
.article__title {
  font-size: 32px;
  line-height: 1.2;
  font-weight: 700;
  color: #85BA51;
  margin-bottom: 6px;
}
@media (max-width: 767px) {
  .article__title {
    font-size: 24px;
    margin-bottom: 16px;
  }
}
.article__date {
  color: #747474;
  font-size: 16px;
  line-height: 1.2;
}
@media (max-width: 767px) {
  .article__date {
    font-size: 14px;
  }
}
.article__desc {
  margin-top: 43px;
}
.article__desc p {
  font-size: 18px;
  line-height: 1.4;
  margin-bottom: 16px;
}
@media (max-width: 767px) {
  .article__desc p {
    font-size: 16px;
  }
}
.article__img {
  margin: 60px auto;
  display: block;
  max-width: 686px;
  width: 100%;
}
@media (max-width: 767px) {
  .article__img {
    margin: 40px 0;
  }
}
.article__btn {
  display: block;
  max-width: 353px;
  margin: 56px auto 0;
}

.modal {
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  display: none;
}
.modal.active {
  display: block;
}
.modal-overlay {
  background: rgba(0, 0, 0, 0.13);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 9;
}
.modal-content {
  max-width: 545px;
  padding: 30px 111px 48px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #fff;
  z-index: 10;
  text-align: center;
  background: #FFFFFF;
  box-shadow: -5px -4px 30px rgba(244, 244, 244, 0.25), 4.34595px 3.62162px 30px rgba(152, 152, 152, 0.25);
  border-radius: 5px;
}
.modal-content--m {
  max-width: 400px;
  padding: 30px 50px;
}
@media (max-width: 991px) {
  .modal-content {
    padding: 30px;
    width: 100%;
  }
}
@media (max-width: 767px) {
  .modal-content {
    padding: 30px;
    width: calc(100% - 20px);
  }
  .modal-content--m {
    padding: 30px 13px;
  }
}
.modal-content--s {
  max-width: 400px;
  padding: 20px;
}
.modal__subtitle {
  font-size: 22px;
  line-height: 1.3;
  margin-bottom: 22px;
  text-align: center;
  font-weight: 500;
}
.modal__img {
  max-width: 216px;
  margin: 0 auto 52px;
  width: 100%;
  display: block;
}
@media (max-width: 767px) {
  .modal__img {
    nav-index: 178px;
    margin-bottom: 35px;
  }
}
.modal__title {
  font-size: 30px;
  line-height: 1.3;
  margin-bottom: 6px;
}
@media (max-width: 767px) {
  .modal__title {
    font-size: 18px;
  }
}
.modal__price {
  font-weight: 800;
  color: #85BA51;
  margin-bottom: 62px;
  text-transform: uppercase;
  font-size: 46px;
  line-height: 1.3;
}
@media (max-width: 767px) {
  .modal__price {
    font-size: 30px;
    margin-bottom: 44px;
  }
}
.modal-close {
  width: 18px;
  height: 18px;
  position: absolute;
  top: 23px;
  right: 23px;
  z-index: 11;
}
@media (max-width: 991px) {
  .modal-close {
    width: 12px;
    height: 12px;
    top: 14px;
    right: 14px;
  }
}
.modal-close::before {
  position: absolute;
  content: "";
  display: block;
  width: 23px;
  height: 2px;
  top: 6px;
  background-color: #000;
  transform: rotate(45deg);
}
@media (max-width: 991px) {
  .modal-close::before {
    width: 12px;
  }
}
.modal-close::after {
  position: absolute;
  content: "";
  display: block;
  width: 23px;
  height: 2px;
  top: 6px;
  background-color: #000;
  transform: rotate(-45deg);
}
@media (max-width: 991px) {
  .modal-close::after {
    width: 12px;
  }
}

.modal--approved .modal__title {
  font-size: 28px;
  line-height: 32px;
  margin-bottom: 22px;
  font-weight: 600;
}
.modal--approved .modal__price {
  font-size: 36px;
  line-height: 42px;
  color: #000;
  margin-bottom: 20px;
}
.modal--approved .modal__percent {
  font-size: 16px;
  line-height: 18px;
  font-weight: 500;
  margin-bottom: 15px;
}
.modal--approved .modal__percent span {
  font-size: 24px;
  line-height: 28px;
}
.modal--approved .modal__btn {
  height: 60px;
  background: #33B1F9;
  border-radius: 10px;
  text-align: center;
  color: #fff;
  padding: 18px;
  display: block;
  font-size: 20px;
  line-height: 23px;
}
.modal--approved .modal__logo {
  max-width: 250px;
  width: 100%;
  margin: 0 auto 24px;
}
.modal--approved .modal__logo img {
  width: 100%;
  display: block;
}

.banner {
  margin-bottom: 100px;
}
.banner__title {
  font-size: 55px;
  line-height: 1;
  margin-bottom: 38px;
  font-weight: 500;
}
.banner__title span {
  color: #85BA51;
}
@media (max-width: 991px) {
  .banner__title {
    max-width: 600px;
  }
}
@media (max-width: 767px) {
  .banner__title {
    font-size: 33px;
    line-height: 38px;
    margin-bottom: 20px;
    max-width: 320px;
  }
}
.banner-content {
  display: flex;
}
@media (max-width: 991px) {
  .banner-content {
    flex-direction: row-reverse;
    position: relative;
    padding-top: 100px;
  }
}
@media (max-width: 600px) {
  .banner-content {
    flex-direction: column-reverse;
    padding-top: 50px;
  }
}
.banner-left {
  margin-right: 45px;
}
@media (max-width: 991px) {
  .banner-left {
    margin-right: 0;
  }
}
@media (max-width: 600px) {
  .banner-left {
    margin-top: -40px;
    z-index: -1;
    min-width: calc(100% + 30px);
    margin-left: -15px;
    height: 232px;
    overflow: hidden;
  }
}
.banner-text {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 20px;
}
@media (max-width: 991px) {
  .banner-text {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
  }
}
.banner__img img {
  width: 100%;
}
.banner-text__fast span {
  display: none;
}
@media (max-width: 600px) {
  .banner-text__fast span {
    display: inline;
  }
}
@media (max-width: 600px) {
  .banner-text__time {
    display: none;
  }
}

.calculator {
  max-width: 470px;
  width: 100%;
  padding: 32px 36px;
  box-shadow: 4px 4px 20px rgba(46, 47, 46, 0.25);
  background-color: #fff;
}
@media (max-width: 991px) {
  .calculator {
    position: absolute;
    top: 74px;
    left: 0;
    margin: 0 auto;
  }
}
@media (max-width: 600px) {
  .calculator {
    position: static;
    padding: 23px 15px;
  }
}
.calculator-row {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 10px;
}
.calculator-item {
  font-size: 20px;
  line-height: 30px;
  margin-bottom: 30px;
}
.calculator-item__value {
  width: 180px;
  padding: 10px;
  background: #E3F2D5;
  border-radius: 10px;
  text-align: center;
}
@media (max-width: 600px) {
  .calculator-item__value {
    width: 130px;
    margin-bottom: 16px;
  }
}
@media (max-width: 600px) {
  .calculator-item {
    font-size: 16px;
    line-height: 24px;
  }
}

input[type=range] {
  -webkit-appearance: none;
  margin-right: 15px;
  width: 100%;
  height: 5px;
  background: #C2DDA8;
  border-radius: 5px;
  background-image: linear-gradient(#85BA51, #85BA51);
  background-size: 70% 100%;
  background-repeat: no-repeat;
}

/* Input Thumb */
input[type=range]::-webkit-slider-thumb {
  -webkit-appearance: none;
  height: 20px;
  width: 20px;
  border-radius: 50%;
  background: #85BA51;
  cursor: ew-resize;
  box-shadow: 0 0 2px 0 #555;
  -webkit-transition: background 0.3s ease-in-out;
  transition: background 0.3s ease-in-out;
}

input[type=range]::-moz-range-thumb {
  -webkit-appearance: none;
  height: 20px;
  width: 20px;
  border-radius: 50%;
  background: #85BA51;
  cursor: ew-resize;
  box-shadow: 0 0 2px 0 #555;
  -moz-transition: background 0.3s ease-in-out;
  transition: background 0.3s ease-in-out;
}

input[type=range]::-ms-thumb {
  -webkit-appearance: none;
  height: 20px;
  width: 20px;
  border-radius: 50%;
  background: #85BA51;
  cursor: ew-resize;
  box-shadow: 0 0 2px 0 #555;
  -ms-transition: background 0.3s ease-in-out;
  transition: background 0.3s ease-in-out;
}

input[type=range]::-webkit-slider-thumb:hover {
  background: #85BA51;
}

input[type=range]::-moz-range-thumb:hover {
  background: #ff0200;
}

input[type=range]::-ms-thumb:hover {
  background: #85BA51;
}

/* Input Track */
input[type=range]::-webkit-slider-runnable-track {
  -webkit-appearance: none;
  box-shadow: none;
  border: none;
  background: transparent;
}

input[type=range]::-moz-range-track {
  -webkit-appearance: none;
  box-shadow: none;
  border: none;
  background: transparent;
}

input[type=range]::-ms-track {
  -webkit-appearance: none;
  box-shadow: none;
  border: none;
  background: transparent;
}

.form-item {
  position: relative;
  margin-bottom: 37px;
  width: 100%;
}
.form-item._error .form__error {
  display: block;
  text-align: left;
}
.form-item._error .form__input {
  border-color: #DF1313;
}

.form__error {
  position: absolute;
  top: 55px;
  left: 0;
  width: 100%;
  color: #DF1313;
  font-size: 14px;
  line-height: 21px;
  display: none;
}

.form__input {
  width: 100%;
  border: 1px solid #747474;
  border-radius: 0;
  outline: none;
  padding: 0 20px;
  height: 50px;
  line-height: 50px;
  font-size: 16px;
  line-height: 24px;
  color: #747474;
}
.form__input::-moz-placeholder {
  color: #747474;
  font-size: 16px;
  line-height: 24px;
}
.form__input:-ms-input-placeholder {
  color: #747474;
  font-size: 16px;
  line-height: 24px;
}
.form__input::placeholder {
  color: #747474;
  font-size: 16px;
  line-height: 24px;
}

.form__btn {
  height: 56px;
  width: 100%;
  border: 1px solid #85BA51;
  outline: none;
  background-color: #fff;
  font-size: 20px;
  line-height: 30px;
  padding: 13px;
  cursor: pointer;
}
.form__btn:hover {
  background-color: #85BA51;
  color: #fff;
}

.works {
  margin-bottom: 100px;
}
@media (max-width: 600px) {
  .works {
    margin-bottom: 0px;
  }
}
.works__title {
  font-size: 35px;
  line-height: 40px;
  font-weight: 500;
  margin-bottom: 40px;
  text-align: center;
}
@media (max-width: 600px) {
  .works__title {
    font-size: 30px;
    line-height: 34px;
    margin-bottom: 30px;
  }
}
.works-list {
  padding: 30px 45px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media (max-width: 1169px) {
  .works-list {
    padding: 30px 0;
  }
}
@media (max-width: 991px) {
  .works-list {
    flex-direction: column;
    align-items: center;
  }
}
.works-item {
  padding-left: 54px;
  position: relative;
  counter-increment: count;
}
@media (max-width: 1169px) {
  .works-item {
    width: 33.3%;
    flex: 0 0 33.3%;
  }
}
@media (max-width: 991px) {
  .works-item {
    margin-bottom: 40px;
  }
}
@media (max-width: 600px) {
  .works-item {
    width: 100%;
    flex: 0 0 100%;
    max-width: 290px;
  }
}
.works-item::before {
  content: counter(count);
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  font-size: 50px;
  line-height: 1;
  color: #85BA51;
  font-weight: 500;
}
.works-item__title {
  margin-bottom: 10px;
  font-weight: 500;
  font-size: 23px;
  line-height: 29px;
}
@media (max-width: 600px) {
  .works-item__title {
    font-size: 20px;
    line-height: 24px;
  }
}
.works-item__desc {
  max-width: 217px;
}

.new {
  margin-bottom: 100px;
}
@media (max-width: 600px) {
  .new {
    margin-bottom: 60px;
  }
}
.new__title {
  text-align: center;
  font-size: 35px;
  line-height: 40px;
  margin-bottom: 50px;
  font-weight: 500;
}
@media (max-width: 600px) {
  .new__title {
    margin-bottom: 30px;
    font-size: 30px;
    line-height: 34px;
  }
}
.new-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 40px;
}
@media (max-width: 991px) {
  .new-list {
    max-width: 542px;
    margin: 0 auto;
    grid-template-columns: 1fr;
  }
}
.new-item {
  cursor: pointer;
}
.new-item__img {
  display: block;
  width: 100%;
  height: 270px;
  -o-object-fit: cover;
     object-fit: cover;
  margin-bottom: 10px;
}
.new-item__title {
  font-size: 24px;
  line-height: 31px;
  font-weight: 500;
  color: #85BA51;
  margin-bottom: 12px;
}
.new-item__desc {
  display: none;
  height: 245px;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 16px;
  line-height: 24px;
}
.new-item__desc.show {
  display: block;
}
.new-item__date {
  margin-top: 15px;
  color: #747474;
}

.us {
  margin-bottom: 100px;
}
@media (max-width: 600px) {
  .us {
    margin-bottom: 60px;
  }
}
.us__title {
  text-align: center;
  font-size: 35px;
  line-height: 40px;
  margin-bottom: 50px;
  font-weight: 500;
}
@media (max-width: 600px) {
  .us__title {
    margin-bottom: 30px;
    font-size: 30px;
    line-height: 34px;
  }
}
.us-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 40px;
}
@media (max-width: 991px) {
  .us-list {
    grid-template-columns: 1fr;
  }
}
.us-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  background-color: #85BA51;
  color: #fff;
  padding: 18px;
}
@media (max-width: 991px) {
  .us-item {
    max-width: 400px;
    margin: 0 auto;
  }
}
.us-item__img {
  margin-bottom: 15px;
}
.us-item__img img {
  width: 100%;
  height: 90px;
}
.us-item__title {
  margin-bottom: 15px;
  font-size: 23px;
  font-weight: 500;
  line-height: 30px;
}

.feedback {
  margin-bottom: 100px;
}
@media (max-width: 600px) {
  .feedback {
    margin-bottom: 60px;
  }
  .feedback .container {
    padding-right: 0;
  }
}
.feedback__title {
  text-align: center;
  font-size: 35px;
  line-height: 40px;
  margin-bottom: 50px;
  font-weight: 500;
}
@media (max-width: 600px) {
  .feedback__title {
    margin-bottom: 30px;
    font-size: 30px;
    line-height: 34px;
  }
}
.feedback-list {
  overflow: hidden;
  position: relative;
  padding-bottom: 50px;
}
@media (max-width: 991px) {
  .feedback-list {
    overflow: auto;
  }
  .feedback-list::-webkit-scrollbar {
    display: none;
  }
}
.feedback-list .swiper-pagination-bullet {
  background-color: transparent;
  font-size: 24px;
  line-height: 28px;
  font-weight: 500;
  color: #C2DDA8;
  opacity: 1;
  margin: 0 7.5px !important;
}
.feedback-list .swiper-pagination-bullet-active {
  background-color: transparent;
  color: #85BA51;
  opacity: 1;
}
.feedback-item {
  padding: 20px 30px 15px 34px;
  font-size: 20px;
  line-height: 30px;
}
@media (max-width: 991px) {
  .feedback-item {
    max-width: 620px;
  }
}
@media (max-width: 767px) {
  .feedback-item {
    max-width: 300px;
    font-size: 16px;
    line-height: 24px;
    padding: 20px;
  }
}
.feedback-item__head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 34px;
  color: #747474;
}
.feedback-item__text {
  height: 301px;
  overflow: hidden;
  text-overflow: ellipsis;
}
@media (max-width: 767px) {
  .feedback-item__text {
    height: 146px;
  }
}

.coockie {
  position: fixed;
  bottom: 30px;
  left: 0;
  right: 0;
  padding: 20px 0;
  background: #FFFFFF;
  box-shadow: 4px 4px 20px rgba(46, 47, 46, 0.25);
  z-index: 10;
}
.coockie .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media (max-width: 600px) {
  .coockie .container {
    flex-direction: column;
    align-items: center;
  }
}
.coockie__text {
  width: 100%;
  margin-right: 60px;
}
@media (max-width: 600px) {
  .coockie__text {
    margin-right: 0;
    text-align: center;
    margin-bottom: 20px;
  }
}
.coockie__btn {
  width: 308px;
  padding: 13px;
  background-color: #85BA51;
  color: #fff;
  text-align: center;
  outline: none;
  border: none;
}

.order .container {
  position: relative;
}
.order__logout {
  position: absolute;
  right: 20px;
  top: 20px;
}
@media (max-width: 767px) {
  .order__logout {
    top: 10px;
  }
}

.order__title {
  font-size: 35px;
  line-height: 40px;
  margin-bottom: 30px;
}
@media (max-width: 767px) {
  .order__title {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 16px;
  }
}

.order-content {
  overflow-x: auto;
  width: 100%;
  padding-bottom: 120px;
}
.order-content::-webkit-scrollbar {
  display: none;
}
@media (max-width: 600px) {
  .order-content {
    padding-bottom: 154px;
  }
}

.order-table {
  border-top: 2px solid #85BA51;
}
@media (max-width: 1200px) {
  .order-table {
    min-width: 1210px;
  }
}

.order-row {
  width: 100%;
  padding: 15px 0;
  display: grid;
  grid-template-columns: 27px 1fr 0.7fr 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr;
  grid-gap: 0 85px;
}
.order-row-head {
  font-weight: 500;
}
@media (max-width: 600px) {
  .order-row {
    grid-gap: 0 34px;
  }
}

.order__cell {
  text-align: center;
}
@media (max-width: 767px) {
  .order__cell {
    font-size: 14px;
    line-height: 18px;
  }
}

.approved {
  padding-bottom: 64px;
}
@media (max-width: 767px) {
  .approved {
    padding-bottom: 40px;
  }
}

.approved__title {
  font-size: 55px;
  line-height: 1.3;
  font-weight: 600;
  text-align: center;
  margin-bottom: 32px;
}
.approved__title span {
  color: #2488FF;
}
@media (max-width: 767px) {
  .approved__title {
    font-size: 30px;
    margin-bottom: 20px;
  }
}
@media (max-width: 495px) {
  .approved__title {
    font-size: 28px;
    max-width: 280px;
    margin: 0 auto 20px;
  }
}

.approved__desc {
  max-width: 600px;
  margin: 0 auto 40px;
  font-size: 32px;
  line-height: 1.3;
  text-align: center;
  font-weight: 700;
}
.approved__desc span {
  color: #2488FF;
}
@media (max-width: 767px) {
  .approved__desc {
    font-size: 20px;
    max-width: 400px;
  }
}
@media (max-width: 495px) {
  .approved__desc {
    font-size: 20px;
    max-width: 280px;
  }
}



.approved-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 40px;
}
@media (max-width: 1024px) {
  .approved-list {
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
  }
}
@media (max-width: 600px) {
  .approved-list {
    grid-template-columns: 1fr;
  }
}

.approved__item {
  background: #FFFFFF;
  box-shadow: 4px 4px 20px rgba(28, 28, 28, 0.25);
  padding: 10px 20px 20px;
  display: flex;
  flex-direction: column;
}
.approved__item--quiz .approved__item-text {
  font-size: 20px;
  font-weight: 500;
  margin: 20px 0 7px;
  text-align: center;
}
.approved__item--quiz .approved__item-free {
  font-size: 18px;
  text-align: center;
}
.approved__item--quiz .approved__item-free span {
  display: block;
  font-size: 24px;
  margin-bottom: 4px;
}
.approved__item--quiz .approved__item-btn {
  text-align: center;
  padding: 15px;
  border: 1px solid #0AA06E;
  color: #0AA06E;
  background-color: #FFF;
  font-size: 20px;
  line-height: 1.32;
  border-radius: 10px;
  text-decoration: none;
  outline: none;
  cursor: pointer;
  margin-top: 15px;
}
.approved__item--quiz .approved__item-btn:hover {
  background-color: #0AA06E;
  color: #FFFFFF;
}

.approved__item-head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 10px;
}

.approved__item-logo {
  width: 100%;
  margin: 0 auto 20px;
}
.approved__item-logo img {
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: center;
  object-position: center;
  width: auto;
  height: 54px;
  display: block;
  margin: 0 auto;
  max-width: 100%;
}
/*.approved__item-logo {*/
/*  color: #33B1F9;*/
/*  font-size: 30px;*/
/*  line-height: 1;*/
/*  font-weight: 800;*/
/*  max-width: 153px;*/
/*  width: 100%;*/
/*}*/
/*.approved__item-logo img {*/
/*  object-position: left;*/
/*  width: 100%;*/
/*  -o-object-fit: contain;*/
/*  object-fit: contain;*/
/*  height: 54px;*/
/*  display: block;*/
/*  !*width: 100%;*!*/
/*  !*display: block;*!*/
/*}*/

.approved__item-discount {
  display: flex;
  align-items: center;
  font-weight: 600;
}

.approved__item-discount-percent {
  font-size: 42px;
  line-height: 50px;
  color: #33B1F9;
  font-weight: 600;
  margin-left: 12px;
}
.approved__item-discount-percent span {
  display: block;
  font-size: 16px;
  line-height: 18px;
  font-weight: 600;
  color: #000;
}

.approved__item-price {
  font-size: 42px;
  line-height: 50px;
  font-weight: 600;
  text-align: center;
  margin: auto 0 2px 0;
}

.approved__item-status {
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 18px;
  font-weight: 600;
  text-align: center;
}

.approved__item-btn {
  font-size: 20px;
  line-height: 23px;
  text-align: center;
  border: 2px solid #33B1F9;
  border-radius: 10px;
  height: 60px;
  padding: 18px;
  cursor: pointer;
}
.approved__item-btn:hover {
  background-color: #33B1F9;
  color: #fff;
}
@media (max-width: 600px) {
  .approved__item-btn {
    background-color: #33B1F9;
    color: #fff;
  }
  .approved__item-btn:hover {
    background-color: #1e72a3;
    border-color: #1e72a3;
    color: #fff;
  }
}

.approved__wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.approved__subtitle {
  font-size: 32px;
  line-height: 37px;
  font-weight: 600;
  margin-bottom: 12px;
}

.approved__price {
  font-size: 42px;
  line-height: 50px;
  margin-bottom: 47px;
  font-weight: 600;
}

.approved__percent {
  font-size: 24px;
  line-height: 28px;
  margin-bottom: 30px;
  font-weight: 600;
}

.approved__btn {
  max-width: 255px;
  width: 100%;
  padding: 18px;
  height: 60px;
  background-color: #33B1F9;
  border-radius: 10px;
  color: #fff;
  text-align: center;
  cursor: pointer;
  font-size: 20px;
  line-height: 28px;
}
.approved__btn:hover {
  background-color: #1e72a3;
}

.approved__img {
  max-width: 524px;
  margin: 40px 0;
}
.approved__img img {
  width: 100%;
}/*# sourceMappingURL=style.css.map */

.approved__item--wide {
  padding: 0 !important;
}


.quiz {
  padding: 40px 0;
}
.quiz .container {
  max-width: 770px;
}
@media (max-width: 767px) {
  .quiz {
    padding: 32px 0;
  }
}
.quiz__title {
  font-size: 32px;
  line-height: 1.32;
  margin-bottom: 40px;
  font-weight: 700;
  text-align: center;
}
@media (max-width: 767px) {
  .quiz__title {
    font-size: 24px;
    margin-bottom: 32px;
  }
}
.quiz-wrapper {
  padding: 50px;
  border-radius: 24px;
  box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.15);
}
@media (max-width: 767px) {
  .quiz-wrapper {
    padding: 24px 16px;
    border-radius: 12px;
  }
}
.quiz-info p {
  margin: 16px 0;
}
.quiz-info p a {
  color: #4e79eb;
}
.quiz-info p:first-of-type {
  margin-bottom: 0;
}
.quiz-info p:last-of-type {
  margin-bottom: 0;
}
.quiz__warning {
  margin-top: 16px;
  color: rgb(226, 45, 45);
  display: none;
}
.quiz__btn {
  width: 100%;
  display: block;
  padding: 12px;
  border-radius: 8px;
  background-color: #5282ff;
  color: #FFF;
  font-size: 16px;
  line-height: 1.32;
  outline: none;
  border: none;
  text-decoration: none;
  transition: 0.3s;
  text-align: center;
}
.quiz__btn:hover {
  background-color: #4e79eb;
  transition: 0.3s;
}
.quiz-action {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 16px;
  gap: 10px;
}
.quiz-action .quiz__btn {
  max-width: 50%;
}
@media (max-width: 767px) {
  .quiz-action .quiz__btn {
    max-width: 100%;
  }
}
.quiz-action--wide .quiz__btn {
  max-width: 100%;
}

.quiz-item {
  padding-bottom: 26px;
  position: relative;
}
.quiz-item__title {
  margin-bottom: 8px;
  text-align: left;
}
.quiz-item__title span {
  color: rgb(226, 45, 45);
}
.quiz-item__action {
  display: flex;
  align-items: center;
  gap: 10px;
  width: 100%;
}
.quiz-item__btn {
  width: 100%;
}
.quiz-item__btn input {
  display: none;
}
.quiz-item__btn input:checked + label {
  border-color: #5282ff;
}
.quiz-item__btn label {
  display: block;
  width: 100%;
  text-align: center;
  border: 1px solid #d3d3d3;
  color: #2c2b2b;
  font-size: 16px;
  padding: 12px;
  line-height: 1.32;
  border-radius: 8px;
  cursor: pointer;
  touch-action: manipulation;
}
.quiz-item__error {
  display: none;
  text-align: left;
  margin-top: 8px;
  color: rgb(226, 45, 45);
  position: absolute;
  bottom: 0;
  left: 0;
  font-size: 13px;
}
.quiz-item.is-error .quiz-item__error {
  display: block;
}

.hidden{
  display: none;
}

.modal-content {
  padding-left: 20px;
  padding-right: 20px;
}

.modal-content {
  max-height: 90vh;
  overflow-y: auto;
}

@media(max-width: 767px) {
  .approved__item--quiz .approved__item-btn { font-size: 18px; line-height: 1.32; white-space: nowrap; }
}
